<header th:fragment="header(activePage)">
	<nav class="navbar navbar-expand-md navbar-dark bg-dark" aria-label="Header">
		<div class="container-fluid">
			<a class="navbar-brand" href="#" th:href="@{/}">Landon Hotel</a>
			<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#site-nav"
					aria-controls="site-nav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="site-nav">
				<ul class="navbar-nav me-auto mb-2 mb-md-0">
					<li class="nav-item">
						<a class="nav-link" th:href="@{/rooms}"
						   th:classappend="${activePage} == 'rooms' ? 'active' : ''">Rooms</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/room/reservation}"
						   th:classappend="${activePage} == 'reservations' ? 'active' : ''">Reservations</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" th:href="@{/guests}"
						   th:classappend="${activePage} == 'guests' ? 'active' : ''">Guests</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
</header>
